Subject: RE: RCM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 11:36:52 -0800 (PST)

David,

Thanks for your message. I am doing fine, considering the circumstances.
What about Wednesday, December 5. I can meet you at your hotel.

My cell phone number, just in case, is 713 410 5396.

Look forward to meeting you.

Vince

 -----Original Message-----
From: 	"David Shimko" <[email-masked]>@ENRON  
Sent:	Monday, November 26, 2001 9:29 AM
To:	[email-masked]
Subject:	RCM

Hi Vince:
 
Hope the Enron crisis hasn't turned you upside down personally...
 
I'm going to be in Houston next week on a client call, and wondered if  you'd be interested in having breakfast Wednesday or Thursday.  We're  hoping to open an RCM office in Houston, and I wanted to speak to you to see if  you had any ideas on how we might staff it.
 
Regards,
 
David
 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 
David C. Shimko, President
Risk Capital Management Partners, LLC
767  Fifth Avenue, 50th Floor
New York, NY  10153
 
212-508-5735 Tel
212-508-5733 Fax
917-446-8756 Cell
 [email-masked] << File: mailto:[email-masked] >> www.e-rcm.com << File: http://www.e-rcm.com >>